Alias /metrics /var/WEGA/metrics

<Directory /var/WEGA/metrics>
Options +FollowSymLinks
AllowOverride All
<IfVersion >= 2.3>
Require all granted
</IfVersion>
<IfVersion < 2.3>
order allow,deny
allow from all
</IfVersion>
</Directory>

